Author Topic: Will beryl or compiz break LMCE? (see bottom of thread)  (Read 3579 times)

hoboghost

  • Regular Poster
  • **
  • Posts: 17
    • View Profile
Re: Will beryl or compiz break LMCE? (see bottom of thread)
« Reply #15 on: December 19, 2007, 04:32:13 am »

The bigger problem is that the new design of the MD UI will shift allot of the alpha-blending stuff to the new KDE WM, as stated by Paul... this will effectively kill all other WM options for LinuxMCE... this shift i all heartedly disagree with...

Edit: I forgot to mention that I did install Cedega and Crossover Office (two Wine variants) on my Core and they worked just fine.

So when you say "new design" do you mean Linuxmce 7.10? or do you include 7.04 as well?


Thanks for the reply about Wine.

tschak909

  • LinuxMCE God
  • ****
  • Posts: 5501
  • DOES work for LinuxMCE.
    • View Profile
Re: Will beryl or compiz break LMCE? (see bottom of thread)
« Reply #16 on: December 19, 2007, 04:04:17 pm »
no, after 0710. There is currently a new Orbiter replacement being planned.

-Thom

dopey

  • Guru
  • ****
  • Posts: 223
    • View Profile
Re: Will beryl or compiz break LMCE? (see bottom of thread)
« Reply #17 on: December 21, 2007, 12:35:20 am »
That's great news! I really didn't like the idea of being forced to use a specific WM...